<?xml version="1.0" encoding="utf-8"?>
<apns version="8">
  <apn carrier="Java Session" mcc="724" mnc="38" apn="java.claro.com.br" user="claro" server="" password="claro" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="default,supl" authtype="1" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
  <apn carrier="Claro Foto" mcc="724" mnc="38" apn="mms.claro.com.br" user="claro" server="" password="claro" proxy="" port="" mmsproxy="200.169.126.10" mmsport="8799" mmsc="http://mms.claro.com.br" type="mms" authtype="1" protocol="IP" roaming_protocol="IP"/>
  <apn carrier="Claro XCAP" mcc="724" mnc="38" apn="xcap" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="xcap" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IP"/>
  <apn carrier="Claro IMS" mcc="724" mnc="38" apn="ims" user="" server="" password="" proxy="" port="" mmsproxy="" mmsport="" mmsc="" type="ims" network_type_bitmask="1|2|3|4|5|6|7|8|9|10|11|12|13|14|15|16|17|18|19|20" protocol="IPV4V6" roaming_protocol="IPV4V6"/>
</apns>
